想问下php-5.4.45版本的漏洞,新版本是否还有?

付奇峰

刚接到一份phpstudy的隐患整改通知,之前用的是5.4.45版本问下,新版本中是否已经修复这个漏洞。

问题比较着急?请联系QQ:QQ咨询QQ咨询
微信扫码登陆

打开 微信
扫一扫登录